none
Ajuda RRS feed

  • Pergunta

  • Eu preciso de todos? Li todos comentários, mas minha duvida persiste.
    Microsoft .NET Framework 1.1
    Microsoft .NET Framework 1.1 Brazilian Portuguese Language Pack
    Microsoft .NET Framework 2.0 Service Pack 2
    Microsoft .NET Framework 3.0 Service Pack 2
    Microsoft .NET Framework 3.5 SP1
    Microsoft Compression Client Pack 1.0 for Windows XP
    MSXML 4.0 SP2 (KB954430)
    Obrigado.
    quinta-feira, 5 de novembro de 2009 17:50

Respostas